<?php
function irep($metin){
	$metin = str_replace("'", "", $metin);
	$metin = str_replace("×", "x", $metin);
	$metin = str_replace("|", "", $metin);
	return $metin;
}
$risim=strtolower(cevir1(irep($rs["t1"])));
?>
<form id="uform" method="post" action="../upload/upload_image.php?ne=<?php echo $_GET["ne"];?>&islem=<?php echo $_GET["islem"];?>&durum=uploadimage&id=<?php echo $_GET["id"];?>"  target="modal2" enctype="multipart/form-data" style="display:none;">
	<input type="hidden" name="s1_1" value="<?php echo $_GET["id"];?>">
	<input type="file" id="udragdrop" name="resim1" accept="*">
	<input type="checkbox" name="durum1" value="ON" style="float:left; display:none;" checked>
	<?php if($a5<>0){?>
	<input type="checkbox" name="boyut1" value="ON" checked id="boyut1"  checked>
	<?php }?>
	<input type="text" class="form-control" name="t2_1" value="<?php echo $risim;?>">
	<input type="text" class="form-control" name="t2_1" value="<?php echo $risim;?>">
</form>
<script>
jQuery(document).ready(function(){
	if (document.getElementById('uploadarea')){
		uploadarea.ondragover = uploadarea.ondragenter = function(evt){evt.preventDefault();};
		uploadarea.ondrop = function(evt){
			udragdrop.files = evt.dataTransfer.files;
			jQuery("#uform").submit();
			jQuery('#preload').fadeIn('slow');
			setTimeout(function(){
				loadFunction('../ajax/ajax_medya.php','#mresim', 'resim');
				jQuery('#preload').fadeOut('slow');
			}, 3000);
			evt.preventDefault();
		};
	}
	if (document.getElementById('upload_image_btn')){
		upload_image_btn.ondragover = upload_image_btn.ondragenter = function(evt){evt.preventDefault();};
		upload_image_btn.ondrop = function(evt){
			udragdrop.files = evt.dataTransfer.files;
			jQuery("#uform").submit();
			jQuery('#preload').fadeIn('slow');
			setTimeout(function(){
				loadFunction('../ajax/ajax_medya.php','#mresim', 'resim');
				jQuery('#preload').fadeOut('slow');
			}, 3000);
			evt.preventDefault();
		};
	}
});
</script>